[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Octave-bug-tracker] [bug #36010] unable to load appropriate font warnin

From: Jordi Gutiérrez Hermoso
Subject: [Octave-bug-tracker] [bug #36010] unable to load appropriate font warning
Date: Tue, 27 Mar 2012 18:32:01 +0000
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20110109 Voidgecko/3.6.13

Follow-up Comment #3, bug #36010 (project octave):

Can you show the full output of configure? Try this:

./configure > 36010.log 2>&1

Then gzip 36010.log and attach it to this report. Also attach config.log. I
want to see if ./configure caught anything about libfontconfig or similar.


Reply to this item at:


  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]